X2Go Bug report logs - #86
Use x2gopath in Server/DB perl modules

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Orion Poplawski <orion@cora.nwra.com>

Date: Fri, 14 Dec 2012 16:03:02 UTC

Severity: normal

Tags: patch, pending

Found in version 3.2.0.0

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#86; Package x2goserver. (Fri, 14 Dec 2012 16:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Orion Poplawski <orion@cora.nwra.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 14 Dec 2012 16:03:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Orion Poplawski <orion@cora.nwra.com>
To: submit@bugs.x2go.org
Subject: Use x2gopath in Server/DB perl modules
Date: Fri, 14 Dec 2012 08:59:17 -0700
[Message part 1 (text/plain, inline)]
Package: x2goserver
Version: 3.2.0.0
Tags: patch

-- 
Orion Poplawski
Technical Manager                     303-415-9701 x222
NWRA, Boulder Office                  FAX: 303-415-9702
3380 Mitchell Lane                       orion@nwra.com
Boulder, CO 80301                   http://www.nwra.com


[0001-Use-x2gopath-in-Server-DB-perl-modules.patch (text/x-patch, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#86; Package x2goserver. (Fri, 14 Dec 2012 16:13:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 14 Dec 2012 16:13:16 GMT) Full text and rfc822 format available.

Message #10 received at 86@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Orion Poplawski <orion@cora.nwra.com>, 86@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#86: Use x2gopath in Server/DB perl modules
Date: Fri, 14 Dec 2012 17:12:24 +0100
[Message part 1 (text/plain, inline)]
tag #86 pending
thanks

Hi Orion,

On Fr 14 Dez 2012 16:59:17 CET Orion Poplawski wrote:

> Package: x2goserver
> Version: 3.2.0.0
> Tags: patch
>

Patch has been applied to x2goserver.git, master branch.
http://code.x2go.org/gitweb?p=x2goserver.git;a=commitdiff;h=9cc83938d56d8fb177111674d8ac21fdfb4b8421

Thanks,
Mike




-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 14 Dec 2012 16:13:17 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#86; Package x2goserver. (Sat, 23 Mar 2013 01:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 23 Mar 2013 01:03:03 GMT) Full text and rfc822 format available.

Message #17 received at 86@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 83@bugs.x2go.org, 86@bugs.x2go.org, 105@bugs.x2go.org, 121@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: The reported issue has been fixed in X2Go Server 4.0.0.1
Date: Sat, 23 Mar 2013 01:51:12 +0100
[Message part 1 (text/plain, inline)]
close #83
close #86
close #105
close #121
thanks

The reported issue has been solved in release 4.0.0.1 of X2Go Server.

light+love,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 23 Mar 2013 01:03:04 GMT) Full text and rfc822 format available.

Notification sent to Orion Poplawski <orion@cora.nwra.com>:
Bug acknowledged by developer. (Sat, 23 Mar 2013 01:03:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sat, 20 Apr 2013 05:24:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Thu Apr 18 10:55:09 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.